/*     2464324 : 타이틀 텍스트      */
.title__2464324__ {font-size:0}
.title__2464324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2464324__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2464324__.style_top p {padding-top:10px}
.title__2464324__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2464324__.style_right p {padding-right:14px}
.title__2464324__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2464324__.style_bottom p {padding-bottom:12px}
.title__2464324__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2464324__.style_left p {padding-left:14px}
.title__2464324__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2464324__.style_circle1 p {padding-left:18px}
.title__2464324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2464324__.style_circle2 p {padding-left:18px}
.title__2464324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2464324__ p {font-size:40px}
	.title__2464324__.style_top p:before {width:20px}
	.title__2464324__.style_right p:before {height:20px}
	.title__2464324__.style_bottom p:before {width:20px}
	.title__2464324__.style_left p:before {height:20px}
}

/*     2464334 : BLANK 컨텐츠      */
.blank__2464334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2464334__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2464334__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2464334__ {height:80px}
}


/*     2464344 : 버튼      */
.button__2464344__ {font-size:0}
.button__2464344__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464344__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464344__ a {font-size:18px;padding:10px 30px}
}

/*     2464354 : BLANK 컨텐츠      */
.blank__2464354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464354__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464354__ {height:5px}
}

/*     2464364 : 이미지 리스트 (타일형)      */
.img_tile__2464364__{margin:0px;}
.img_tile__2464364__:after {content:''; display:block; clear:both;} 
.img_tile__2464364__ * {box-sizing:border-box;}
.img_tile__2464364__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464364__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464364__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464364__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464364__ .item:last-child .figure:before{display:none;}
.img_tile__2464364__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464364__ .caption {display:block; margin-top:10px;}
.img_tile__2464364__ .caption > span {display:block;}
.img_tile__2464364__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464364__ .caption > span.content {color:#444;}

.text_sml__2464364__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464364__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464364__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464364__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464364__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464364__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464364__ .item {width:100%;}
.col_m_2__2464364__ .item {width:50%;}
.col_m_3__2464364__ .item {width:33.3333%;}
.col_m_4__2464364__ .item {width:25%;}
.col_m_1__2464364__ .item,
.col_m_2__2464364__ .item2n,
.col_m_3__2464364__ .item3n,
.col_m_4__2464364__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464364__ .item,
	.col_m_2__2464364__ .item2n,
	.col_m_3__2464364__ .item3n,
	.col_m_4__2464364__ .item4n {clear:none;}

	.col_t_1__2464364__ .item {width:100%;}
	.col_t_2__2464364__ .item {width:50%;}
	.col_t_3__2464364__ .item {width:33.3333%;}
	.col_t_4__2464364__ .item {width:25%;}
	.col_t_5__2464364__ .item {width:20%;}
	.col_t_6__2464364__ .item {width:16.6666%;}
	.col_t_1__2464364__ .item,
	.col_t_2__2464364__ .item2n,
	.col_t_3__2464364__ .item3n,
	.col_t_4__2464364__ .item4n,
	.col_t_5__2464364__ .item5n,
	.col_t_6__2464364__ .item6n {clear:both;}
    .img_tile__2464364__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464364__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464364__{margin:0px 0px;}
	/*.img_tile__2464364__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464364__ .figure {max-width:102px}
	.img_tile__2464364__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464364__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464364__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464364__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464364__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464364__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464364__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464364__ .item,
	.col_t_2__2464364__ .item2n,
	.col_t_3__2464364__ .item3n,
	.col_t_4__2464364__ .item4n,
	.col_t_5__2464364__ .item5n,
	.col_t_6__2464364__ .item6n {clear:none;}

	.col_pc_1__2464364__ .item {width:100%;}
	.col_pc_2__2464364__ .item {width:50%;}
	.col_pc_3__2464364__ .item {width:33.3333%;}
	.col_pc_4__2464364__ .item {width:25%;}
	.col_pc_5__2464364__ .item {width:20%;}
	.col_pc_6__2464364__ .item {width:16.6666%;}
	.col_pc_9__2464364__ .item {width:11.1111%;}
	.col_pc_10__2464364__ .item {width:10%}
	.col_pc_1__2464364__ .item,
	.col_pc_2__2464364__ .item2n,
	.col_pc_3__2464364__ .item3n,
	.col_pc_4__2464364__ .item4n,
	.col_pc_5__2464364__ .item5n,
	.col_pc_6__2464364__ .item6n,
	.col_pc_9__2464364__ .item9n,
	.col_pc_10__2464364__ .item10n {clear:both;}
}

/*     2464374 : 실선      */
.solid_line__2464374__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464374__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464374__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464374__ {height:20px}
}

/*     2464384 : BLANK 컨텐츠      */
.blank__2464384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464384__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464384__ {height:15px}
}

/*     2464394 : 버튼      */
.button__2464394__ {font-size:0}
.button__2464394__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464394__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464394__ a {font-size:18px;padding:10px 30px}
}

/*     2464404 : BLANK 컨텐츠      */
.blank__2464404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464404__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464404__ {height:5px}
}

/*     2464414 : 이미지 리스트 (타일형)      */
.img_tile__2464414__{margin:0px;}
.img_tile__2464414__:after {content:''; display:block; clear:both;} 
.img_tile__2464414__ * {box-sizing:border-box;}
.img_tile__2464414__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464414__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464414__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464414__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464414__ .item:last-child .figure:before{display:none;}
.img_tile__2464414__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464414__ .caption {display:block; margin-top:10px;}
.img_tile__2464414__ .caption > span {display:block;}
.img_tile__2464414__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464414__ .caption > span.content {color:#444;}

.text_sml__2464414__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464414__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464414__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464414__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464414__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464414__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464414__ .item {width:100%;}
.col_m_2__2464414__ .item {width:50%;}
.col_m_3__2464414__ .item {width:33.3333%;}
.col_m_4__2464414__ .item {width:25%;}
.col_m_1__2464414__ .item,
.col_m_2__2464414__ .item2n,
.col_m_3__2464414__ .item3n,
.col_m_4__2464414__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464414__ .item,
	.col_m_2__2464414__ .item2n,
	.col_m_3__2464414__ .item3n,
	.col_m_4__2464414__ .item4n {clear:none;}

	.col_t_1__2464414__ .item {width:100%;}
	.col_t_2__2464414__ .item {width:50%;}
	.col_t_3__2464414__ .item {width:33.3333%;}
	.col_t_4__2464414__ .item {width:25%;}
	.col_t_5__2464414__ .item {width:20%;}
	.col_t_6__2464414__ .item {width:16.6666%;}
	.col_t_1__2464414__ .item,
	.col_t_2__2464414__ .item2n,
	.col_t_3__2464414__ .item3n,
	.col_t_4__2464414__ .item4n,
	.col_t_5__2464414__ .item5n,
	.col_t_6__2464414__ .item6n {clear:both;}
    .img_tile__2464414__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464414__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464414__{margin:0px 0px;}
	/*.img_tile__2464414__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464414__ .figure {max-width:102px}
	.img_tile__2464414__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464414__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464414__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464414__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464414__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464414__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464414__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464414__ .item,
	.col_t_2__2464414__ .item2n,
	.col_t_3__2464414__ .item3n,
	.col_t_4__2464414__ .item4n,
	.col_t_5__2464414__ .item5n,
	.col_t_6__2464414__ .item6n {clear:none;}

	.col_pc_1__2464414__ .item {width:100%;}
	.col_pc_2__2464414__ .item {width:50%;}
	.col_pc_3__2464414__ .item {width:33.3333%;}
	.col_pc_4__2464414__ .item {width:25%;}
	.col_pc_5__2464414__ .item {width:20%;}
	.col_pc_6__2464414__ .item {width:16.6666%;}
	.col_pc_9__2464414__ .item {width:11.1111%;}
	.col_pc_9__2464414__ .item:first-child {width:11.11%;}
	.col_pc_9__2464414__ .item5n {width:15%;}
	.col_pc_1__2464414__ .item,
	.col_pc_2__2464414__ .item2n,
	.col_pc_3__2464414__ .item3n,
	.col_pc_4__2464414__ .item4n,
	.col_pc_5__2464414__ .item5n,
	.col_pc_6__2464414__ .item6n,
	.col_pc_9__2464414__ .item9n {clear:both;}
}

/*     2464424 : 실선      */
.solid_line__2464424__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464424__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464424__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464424__ {height:20px}
}

/*     2464434 : BLANK 컨텐츠      */
.blank__2464434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464434__ {height:15px}
}

/*     2464444 : 버튼      */
.button__2464444__ {font-size:0}
.button__2464444__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464444__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464444__ a {font-size:18px;padding:10px 30px}
}

/*     2464454 : BLANK 컨텐츠      */
.blank__2464454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464454__ {height:5px}
}

/*     2464464 : 이미지 리스트 (타일형)      */
.img_tile__2464464__{margin:0px;}
.img_tile__2464464__:after {content:''; display:block; clear:both;} 
.img_tile__2464464__ * {box-sizing:border-box;}
.img_tile__2464464__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464464__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464464__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464464__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464464__ .item:last-child .figure:before{display:none;}
.img_tile__2464464__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464464__ .caption {display:block; margin-top:10px;}
.img_tile__2464464__ .caption > span {display:block;}
.img_tile__2464464__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464464__ .caption > span.content {color:#444;}

.text_sml__2464464__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464464__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464464__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464464__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464464__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464464__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464464__ .item {width:100%;}
.col_m_2__2464464__ .item {width:50%;}
.col_m_3__2464464__ .item {width:33.3333%;}
.col_m_4__2464464__ .item {width:25%;}
.col_m_1__2464464__ .item,
.col_m_2__2464464__ .item2n,
.col_m_3__2464464__ .item3n,
.col_m_4__2464464__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464464__ .item,
	.col_m_2__2464464__ .item2n,
	.col_m_3__2464464__ .item3n,
	.col_m_4__2464464__ .item4n {clear:none;}

	.col_t_1__2464464__ .item {width:100%;}
	.col_t_2__2464464__ .item {width:50%;}
	.col_t_3__2464464__ .item {width:33.3333%;}
	.col_t_4__2464464__ .item {width:25%;}
	.col_t_5__2464464__ .item {width:20%;}
	.col_t_6__2464464__ .item {width:16.6666%;}
	.col_t_1__2464464__ .item,
	.col_t_2__2464464__ .item2n,
	.col_t_3__2464464__ .item3n,
	.col_t_4__2464464__ .item4n,
	.col_t_5__2464464__ .item5n,
	.col_t_6__2464464__ .item6n {clear:both;}
    .img_tile__2464464__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464464__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464464__{margin:0px 0px;}
	/*.img_tile__2464464__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464464__ .figure {max-width:102px}
	.img_tile__2464464__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464464__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464464__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464464__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464464__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464464__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464464__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464464__ .item,
	.col_t_2__2464464__ .item2n,
	.col_t_3__2464464__ .item3n,
	.col_t_4__2464464__ .item4n,
	.col_t_5__2464464__ .item5n,
	.col_t_6__2464464__ .item6n {clear:none;}

	.col_pc_1__2464464__ .item {width:100%;}
	.col_pc_2__2464464__ .item {width:50%;}
	.col_pc_3__2464464__ .item {width:33.3333%;}
	.col_pc_4__2464464__ .item {width:25%;}
	.col_pc_5__2464464__ .item {width:20%;}
	.col_pc_6__2464464__ .item {width:16.6666%;}
	.col_pc_9__2464464__ .item {width:8%;}
	.col_pc_1__2464464__ .item,
	.col_pc_2__2464464__ .item2n,
	.col_pc_3__2464464__ .item3n,
	.col_pc_4__2464464__ .item4n,
	.col_pc_5__2464464__ .item5n,
	.col_pc_6__2464464__ .item6n,
	.col_pc_9__2464464__ .item9n {clear:both;}
}

/*     2464474 : BLANK 컨텐츠      */
.blank__2464474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2464474__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464474__ {height:34px}
}

/*     2391294 : 타이틀 텍스트      */
.title__2391294__ {font-size:0}
.title__2391294__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2391294__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2391294__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2391294__ p {padding-bottom:30px;font-size:40px}
	.title__2391294__ p:before {width:60px;height:5px}
}

/*     2391304 : 장문 텍스트      */
.textarea__2391304__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2391304__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391304__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2391304__ {padding:40px;border-radius:20px;}
	.textarea__2391304__ p {font-size:18px}
	.textarea__2391304__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2391304__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391314 : BLANK 컨텐츠      */
.blank__2391314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2391314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391314__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391314__ {height:60px}
}


/*     2391324 : 타이틀 텍스트      */
.title__2391324__ {font-size:0}
.title__2391324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2391324__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2391324__.style_top p {padding-top:10px}
.title__2391324__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2391324__.style_right p {padding-right:14px}
.title__2391324__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2391324__.style_bottom p {padding-bottom:12px}
.title__2391324__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2391324__.style_left p {padding-left:14px}
.title__2391324__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2391324__.style_circle1 p {padding-left:18px}
.title__2391324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2391324__.style_circle2 p {padding-left:18px}
.title__2391324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2391324__ p {font-size:30px}
	.title__2391324__.style_top p:before {width:20px}
	.title__2391324__.style_right p:before {height:20px}
	.title__2391324__.style_bottom p:before {width:20px}
	.title__2391324__.style_left p:before {height:20px}
}

/*     2391334 : BLANK 컨텐츠      */
.blank__2391334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391334__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391334__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391334__ {height:30px}
}


/*     2391344 : 장문 텍스트      */
.textarea__2391344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391344__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2391344__ p {font-size:18px}
	.textarea__2391344__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2391344__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391354 : BLANK 컨텐츠      */
.blank__2391354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391354__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391354__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391354__ {height:30px}
}


/*     2391364 : 이미지 리스트 (타일형)      */
.img_tile__2391364__ {overflow:hidden;}
.img_tile__2391364__ .img_inner {margin:0 -5px}
.img_tile__2391364__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2391364__ * {box-sizing:border-box}
.img_tile__2391364__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2391364__ .item a {display:block}
.img_tile__2391364__ .figure {display:block}
.img_tile__2391364__ .figure img {vertical-align:top}
.img_tile__2391364__ .caption {display:block;margin-top:10px}
.img_tile__2391364__ .caption > span {display:block}
.img_tile__2391364__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2391364__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2391364__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2391364__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2391364__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2391364__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2391364__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2391364__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2391364__ .item {width:100%}
.col_m_2__2391364__ .item {width:50%}
.col_m_3__2391364__ .item {width:33.3333%}
.col_m_4__2391364__ .item {width:25%}
.col_m_1__2391364__ .item,
.col_m_2__2391364__ .item2n,
.col_m_3__2391364__ .item3n,
.col_m_4__2391364__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2391364__ .item,
	.col_m_2__2391364__ .item2n,
	.col_m_3__2391364__ .item3n,
	.col_m_4__2391364__ .item4n {clear:none}

	.col_t_1__2391364__ .item {width:100%}
	.col_t_2__2391364__ .item {width:50%}
	.col_t_3__2391364__ .item {width:33.3333%}
	.col_t_4__2391364__ .item {width:25%}
	.col_t_5__2391364__ .item {width:20%}
	.col_t_6__2391364__ .item {width:16.6666%}
	.col_t_1__2391364__ .item,
	.col_t_2__2391364__ .item2n,
	.col_t_3__2391364__ .item3n,
	.col_t_4__2391364__ .item4n,
	.col_t_5__2391364__ .item5n,
	.col_t_6__2391364__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2391364__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2391364__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2391364__ .caption {margin-top:15px}
	.img_tile__2391364__ .caption > span.content {margin-top:10px}
.img_tile__2391364__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2391364__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2391364__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2391364__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2391364__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2391364__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2391364__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2391364__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2391364__ .item,
	.col_t_2__2391364__ .item2n,
	.col_t_3__2391364__ .item3n,
	.col_t_4__2391364__ .item4n,
	.col_t_5__2391364__ .item5n,
	.col_t_6__2391364__ .item6n {clear:none}

	.col_pc_1__2391364__ .item {width:100%}
	.col_pc_2__2391364__ .item {width:50%}
	.col_pc_3__2391364__ .item {width:17.5%}
	.col_pc_4__2391364__ .item {width:25%}
	.col_pc_5__2391364__ .item {width:20%}
	.col_pc_6__2391364__ .item {width:16.6666%}
	.col_pc_9__2391364__ .item {width:11.1111%}
	.col_pc_1__2391364__ .item,
	.col_pc_2__2391364__ .item2n,
	.col_pc_3__2391364__ .item3n,
	.col_pc_4__2391364__ .item4n,
	.col_pc_5__2391364__ .item5n,
	.col_pc_6__2391364__ .item6n, 
	.col_pc_9__2391364__ .item9n {clear:both}
}

/*     2391374 : BLANK 컨텐츠      */
.blank__2391374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2391374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391374__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391374__ {height:120px}
}


/*     2391384 : 버튼형 타이틀      */
.button_title__2391384__ {font-size:0}
.button_title__2391384__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2391384__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2391384__ p {font-size:20px;padding:15px 30px;}
}

/*     2391394 : BLANK 컨텐츠      */
.blank__2391394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2391394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391394__ {height:0px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391394__ {height:20px}
}


/*     2391424 : 타이틀 텍스트      */
.title__2391424__ {font-size:0}
.title__2391424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2391424__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__2391424__.style_top p {padding-top:10px}
.title__2391424__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2391424__.style_right p {padding-right:14px}
.title__2391424__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2391424__.style_bottom p {padding-bottom:12px}
.title__2391424__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2391424__.style_left p {padding-left:14px}
.title__2391424__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2391424__.style_circle1 p {padding-left:18px}
.title__2391424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2391424__.style_circle2 p {padding-left:18px}
.title__2391424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2391424__ p {font-size:20px}
	.title__2391424__.style_top p:before {width:20px}
	.title__2391424__.style_right p:before {height:20px}
	.title__2391424__.style_bottom p:before {width:20px}
	.title__2391424__.style_left p:before {height:20px}
}

/*     2391414 : BLANK 컨텐츠      */
.blank__2391414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391414__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391414__ {height:30px}
}


/*     2391444 : 이미지 리스트 (웹진형)      */
.img_webzine__2391444__ {overflow:hidden}
.img_webzine__2391444__ .img_inner {margin:0 -3px}
.img_webzine__2391444__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2391444__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:3px}
.img_webzine__2391444__ .item .item_inner {box-sizing:border-box;min-height:px;padding:5px;border:1px solid #ddd;background:#fff;}
.img_webzine__2391444__ .item a {display:block}
.img_webzine__2391444__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__2391444__ .figure img {width:100%;vertical-align:top}
.img_webzine__2391444__ .caption {display:block;}
.img_webzine__2391444__ .caption > span {display:block}
.img_webzine__2391444__ .caption > span.subject {font-weight:500;color:#000000}
.img_webzine__2391444__ .caption > span.content {margin-top:0px;color:#444444;font-weight:400;}

.text_m_sml__2391444__ .caption > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__2391444__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__2391444__ .caption > span.subject {font-size:14px;line-height:25px;}
.text_m_med__2391444__ .caption > span.content {font-size:14px;line-height:23px;}
.text_m_big__2391444__ .caption > span.subject {font-size:25px;line-height:30px;}
.text_m_big__2391444__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__2391444__ .item {width:100%}
.col_m_2__2391444__ .item {width:50%}
.col_m_3__2391444__ .item {width:33.3333%}
.col_m_4__2391444__ .item {width:25%}
.col_m_1__2391444__ .item,
.col_m_2__2391444__ .item2n,
.col_m_3__2391444__ .item3n,
.col_m_4__2391444__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2391444__ .item,
	.col_m_2__2391444__ .item2n,
	.col_m_3__2391444__ .item3n,
	.col_m_4__2391444__ .item4n {clear:none}

	.col_t_1__2391444__ .item {width:100%}
	.col_t_2__2391444__ .item {width:50%}
	.col_t_3__2391444__ .item {width:33.3333%}
	.col_t_4__2391444__ .item {width:25%}
	.col_t_5__2391444__ .item {width:20%}
	.col_t_6__2391444__ .item {width:16.6666%}
	.col_t_1__2391444__ .item,
	.col_t_2__2391444__ .item2n,
	.col_t_3__2391444__ .item3n,
	.col_t_4__2391444__ .item4n,
	.col_t_5__2391444__ .item5n,
	.col_t_6__2391444__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2391444__ .img_inner {margin:0 -5px}
	.img_webzine__2391444__ .item {padding:5px}
	.img_webzine__2391444__ .item .item_inner {min-height:160px;padding:15px 0;}
	.img_webzine__2391444__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__2391444__ .caption {margin:0;padding:0;}
	.img_webzine__2391444__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__2391444__ .caption > span.subject {box-sizing:border-box;/*float:left;width:70px;*/padding-right:10px;}
	.img_webzine__2391444__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__2391444__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__2391444__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__2391444__ .caption > span.subject {font-size:15px;line-height:35px;}
	.text_med__2391444__ .caption > span.content {font-size:15px;line-height:23px;}
	.text_big__2391444__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__2391444__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__2391444__ .item,
	.col_t_2__2391444__ .item2n,
	.col_t_3__2391444__ .item3n,
	.col_t_4__2391444__ .item4n,
	.col_t_5__2391444__ .item5n,
	.col_t_6__2391444__ .item6n {clear:none}

	.col_pc_1__2391444__ .item {width:100%}
	.col_pc_2__2391444__ .item {width:50%}
	.col_pc_3__2391444__ .item {width:33.3333%}
	.col_pc_4__2391444__ .item {width:25%}
	.col_pc_5__2391444__ .item {width:20%}
	.col_pc_6__2391444__ .item {width:16.6666%}
	.col_pc_1__2391444__ .item,
	.col_pc_2__2391444__ .item2n,
	.col_pc_3__2391444__ .item3n,
	.col_pc_4__2391444__ .item4n,
	.col_pc_5__2391444__ .item5n,
	.col_pc_6__2391444__ .item6n {clear:both}
}

/*     2391454 : BLANK 컨텐츠      */
.blank__2391454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2391454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391454__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391454__ {height:60px}
}


/*     2391624 : 타이틀 텍스트      */
.title__2391624__ {font-size:0}
.title__2391624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2391624__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__2391624__.style_top p {padding-top:10px}
.title__2391624__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2391624__.style_right p {padding-right:14px}
.title__2391624__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2391624__.style_bottom p {padding-bottom:12px}
.title__2391624__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2391624__.style_left p {padding-left:14px}
.title__2391624__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2391624__.style_circle1 p {padding-left:18px}
.title__2391624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2391624__.style_circle2 p {padding-left:18px}
.title__2391624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2391624__ p {font-size:20px}
	.title__2391624__.style_top p:before {width:20px}
	.title__2391624__.style_right p:before {height:20px}
	.title__2391624__.style_bottom p:before {width:20px}
	.title__2391624__.style_left p:before {height:20px}
}

/*     2391614 : BLANK 컨텐츠      */
.blank__2391614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391614__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391614__ {height:30px}
}


/*     2391594 : 텍스트 박스 리스트      */
.con__2391594__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__2391594__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__2391594__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#bddba5;}
.con__2391594__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #bddba5;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__2391594__ li:last-child{margin-bottom:0;}
.con__2391594__ li:last-child:before{display:none;}
.con__2391594__ li:last-child:after{display:none;}
.con__2391594__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__2391594__ .list_num{position:absolute;top:-17px;left:50%;transform:translateX(-50%);content:'';width:35px;height:35px;border-radius:50%;background-color:#575757;color:#fff;font-size:19px;text-align:center;line-height:35px;}
.con__2391594__ .title{width:100%;margin:10px 0 3px;color:#222222;font-size:16px;font-weight:500;line-height:1.4;}
.con__2391594__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__2391594__ ul{width:auto;margin:0 -15px;}
	.con__2391594__ li{width:calc(100% / 6 - 30px);margin:0 15px;vertical-align:top;}
	.con__2391594__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__2391594__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #bddba5;border-bottom:9px solid transparent;}
}

/*     2391434 : BLANK 컨텐츠      */
.blank__2391434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2391434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391434__ {height:50px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391434__ {height:75px}
}


/*     2391464 : 버튼형 타이틀      */
.button_title__2391464__ {font-size:0}
.button_title__2391464__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2391464__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2391464__ p {font-size:20px;padding:15px 30px;}
}

/*     2391474 : BLANK 컨텐츠      */
.blank__2391474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2391474__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391474__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391474__ {height:20px}
}


/*     2391484 : 이미지      */
.img__2391484__ {max-width:100%}
.img__2391484__ * {box-sizing:border-box}
.img__2391484__ a {display:block;vertical-align:top}
.img__2391484__ img {width:px;vertical-align:top}

